/*
backgrond
----------------------------------------------- */
.cp-content-area.-index.-color-03 {
    background-color: var(--acq-color-bg-gray);
    color: var(--acq-color-font);
    padding-top: 120px;
}

.cp-content-area.-index.-color-03 .acq-hdg-index-l2 {
    color: var(--acq-color-font);
}

/*
.datashring-mv
----------------------------------------------- */
.datashring-mv {
    padding: 61px 24px 90px;
    position: relative;
    background-image: -moz-linear-gradient(90deg, #AFF2BE 0%, #F6FFF8 100%);
    background-image: -webkit-linear-gradient(90deg, #AFF2BE 0%, #F6FFF8 100%);
    background-image: -ms-linear-gradient(90deg, #AFF2BE 0%, #F6FFF8 100%);
    width: 100%;
    z-index: 1;
    overflow: hidden;
}

.datashring-mv.-color-02 {
    padding: 35px 24px 64px;
    position: relative;
    background: linear-gradient(to bottom, #c9c4e9 0%, #e5f1ff 100%);
    width: 100%;
    z-index: 1;
    overflow: hidden;
}

.datashring-mv.-color-02::before,
.datashring-mv.-color-02::after {
    position: absolute;
    content: "";
    max-width: 35%;
    width: 100%;
    height: 613px;
    top: 0;
    z-index: -1;
    overflow: hidden;
    transform: skewX(-20deg);
}

.datashring-mv.-color-02::before {
    left: -180px;
    background: linear-gradient(to bottom, #b2aae0 0%, #daebff 100%);
}

.datashring-mv.-color-02::after {
    right: -120px;
    background: linear-gradient(to bottom, #b2aae0 0%, #daebff 100%);
}

.datashring-mv_btn {
    z-index: 100;
    margin-top: -20px;
    margin-bottom: 0;
}

@media only screen and (max-width: 800px) {
    .datashring-mv_btn {
        margin-top: 10px;
    }
}

@media only screen and (max-width: 640px) {
    .datashring-mv.-color-02::before {
        max-width: 70%;
        height: 472px;
        left: -80px;
    }

    .datashring-mv.-color-02::after {
        display: none;
    }
}


.datashring-mv.-color-04 {
    padding: 35px 24px 64px;
    position: relative;
    background: linear-gradient(to bottom, #fbee96 0%, #fcfbdf 100%);
    width: 100%;
    z-index: 1;
    overflow: hidden;
}

.datashring-mv.-color-04::before,
.datashring-mv.-color-04::after {
    position: absolute;
    content: "";
    max-width: 35%;
    width: 100%;
    height: 613px;
    top: 0;
    z-index: -1;
    overflow: hidden;
    transform: skewX(-20deg);
}

.datashring-mv.-color-04::before {
    left: -180px;
    background: linear-gradient(to bottom, #f9e768 0%, #fbf9d1 100%);
}

.datashring-mv.-color-04::after {
    right: -120px;
    background: linear-gradient(to bottom, #f9e768 0%, #fbf9d1 100%);
}

@media only screen and (max-width: 640px) {
    .datashring-mv.-color-04::before {
        max-width: 70%;
        height: 472px;
        left: -80px;
    }

    .datashring-mv.-color-04::after {
        display: none;
    }
}


.datashring-mv.-color-05 {
    padding: 35px 24px 64px;
    position: relative;
    background: linear-gradient(to bottom, #ffd7a3 0%, #fff8ef 100%);
    width: 100%;
    z-index: 1;
    overflow: hidden;
}

.datashring-mv.-color-05::before,
.datashring-mv.-color-05::after {
    position: absolute;
    content: "";
    max-width: 35%;
    width: 100%;
    height: 613px;
    top: 0;
    z-index: -1;
    overflow: hidden;
    transform: skewX(-20deg);
}

.datashring-mv.-color-05::before {
    left: -180px;
    background: linear-gradient(to bottom, #ffc67c 0%, #fff5e8 100%);
}

.datashring-mv.-color-05::after {
    right: -120px;
    background: linear-gradient(to bottom, #ffc67c 0%, #fff5e8 100%);
}

@media only screen and (max-width: 640px) {
    .datashring-mv.-color-05::before {
        max-width: 70%;
        height: 472px;
        left: -80px;
    }

    .datashring-mv.-color-05::after {
        display: none;
    }
}


.datashring-mv.-color-06 {
    padding: 35px 24px 64px;
    position: relative;
    background: linear-gradient(to bottom, #ade2ff 0%, #fcfeff 100%);
    width: 100%;
    z-index: 1;
    overflow: hidden;
}

.datashring-mv.-color-06::before,
.datashring-mv.-color-06::after {
    position: absolute;
    content: "";
    max-width: 35%;
    width: 100%;
    height: 728px;
    top: 0;
    z-index: -1;
    overflow: hidden;
    transform: skewX(-20deg);
}

.datashring-mv.-color-06::before {
    left: -180px;
    background: linear-gradient(to bottom, #bbf0f8 0%, #f2fee9 100%);
}

.datashring-mv.-color-06::after {
    right: -120px;
    background: linear-gradient(to bottom, #bbf0f8 0%, #f2fee9 100%);
}

@media only screen and (max-width: 640px) {
    .datashring-mv.-color-06::before {
        max-width: 70%;
        height: 472px;
        left: -80px;
    }

    .datashring-mv.-color-06::after {
        display: none;
    }
}

.datashring-mv.-color-07 {
    padding: 48px 24px 48px;
    position: relative;
    background: linear-gradient(to bottom, #feffdf 0%, #caf2fd 100%);
    width: 100%;
    z-index: 1;
    overflow: hidden;
}

.datashring-mv.-color-07::before,
.datashring-mv.-color-07::after {
    position: absolute;
    content: "";
    max-width: 35%;
    width: 100%;
    height: 728px;
    top: 0;
    z-index: -1;
    overflow: hidden;
    transform: skewX(-20deg);
}

.datashring-mv.-color-07::before {
    left: -180px;
    background: linear-gradient(to bottom, #fdffd1 0%, #b2ecfc 100%);
}

.datashring-mv.-color-07::after {
    right: -120px;
    background: linear-gradient(to bottom, #fdffd1 0%, #b2ecfc 100%);
}

@media only screen and (max-width: 640px) {
    .datashring-mv.-color-07::before {
        max-width: 70%;
        height: 484px;
        left: -80px;
    }

    .datashring-mv.-color-07::after {
        display: none;
    }
}

.datashring-mv.-color-09 {
    padding: 40px 24px 40px;
    position: relative;
    background: linear-gradient(to bottom, #a8e2e9 0%, #fcfeff 100%);
    width: 100%;
    z-index: 1;
    overflow: hidden;
}

.datashring-mv.-color-08 {
    padding: 64px 24px 40px;
    position: relative;
    background: linear-gradient(to bottom, #ade2ff 0%, #fcfeff 100%);
    width: 100%;
    z-index: 1;
    overflow: hidden;
}

.datashring-mv.-color-08::before,
.datashring-mv.-color-08::after {
    position: absolute;
    content: "";
    max-width: 35%;
    width: 100%;
    height: 755px;
    top: 0;
    z-index: -1;
    overflow: hidden;
    transform: skewX(-20deg);
}

.datashring-mv.-color-08::before {
    left: -180px;
    background: linear-gradient(to bottom, #8cd7ff 0%, #ffffff 100%);
}

.datashring-mv.-color-08::after {
    right: -120px;
    background: linear-gradient(to bottom, #8cd7ff 0%, #ffffff 100%);
}

.datashring-mv.-color-09::before,
.datashring-mv.-color-09::after {
    position: absolute;
    content: "";
    max-width: 35%;
    width: 100%;
    height: 755px;
    top: 0;
    z-index: -1;
    overflow: hidden;
    transform: skewX(-20deg);
}

.datashring-mv.-color-09::before {
    left: -180px;
    background: linear-gradient(to bottom, #80d5e0 0%, #ffffff 100%);
}

.datashring-mv.-color-09::after {
    right: -120px;
    background: linear-gradient(to bottom, #80d5e0 0%, #ffffff 100%);
}


/*
.cp-202406-list-step_strong-text
----------------------------------------------- */
.cp-202406-list-step_strong-text {
    font-size: 24px;
    font-weight: 700;
}

/*
datasharing-faq
----------------------------------------------- */
.datasharing-faq {
    margin-bottom: var(--acq-spacing-md)
}

.datasharing-faq_item {
    --padding-block: 24px;
    --padding-inline: 76px;
    --inset-inline-icon: 40px;
    --fs-icon: 2.4rem;

    position: relative;
    margin-bottom: 16px;
    background-color: var(--acq-color-white);
    border: 1px solid var(--acq-color-beige);
    border-radius: var(--acq-rounded-lg);
    box-shadow: var(--acq-shadow-toggle);
    overflow: hidden;
}

.datasharing-faq_title {
    position: relative;
    display: grid;
    align-items: center;
    min-height: calc(var(--fs-icon) * var(--acq-line-height));
    padding: var(--padding-block) var(--padding-inline);
    background-color: var(--acq-color-white);
    box-sizing: content-box;
    transition: background-color var(--acq-transition-duration) var(--acq-transition-tf);
}

.datasharing-faq_title-text {
    font-weight: var(--acq-font-weight-bold);
}

.datasharing-faq_title-text::before {
    content: "Q.";
    position: absolute;
    top: 1em;
    left: var(--inset-inline-icon);
    color: var(--acq-color-primary);
    font-size: var(--fs-icon);
    font-weight: var(--acq-font-weight-bold);
}

.datasharing-faq_content {
    position: relative;
    display: grid;
    align-items: center;
    min-height: calc(var(--fs-icon) * var(--acq-line-height));
    padding: var(--padding-block) var(--inset-inline-icon) var(--padding-block) var(--padding-inline);
    background-color: var(--acq-color-white);
    border-top: 1px solid var(--acq-color-beige);
    box-sizing: content-box;
}

.datasharing-faq_content::before {
    content: "A.";
    position: absolute;
    top: 1em;
    left: var(--inset-inline-icon);
    color: var(--acq-color-highlight);
    font-size: var(--fs-icon);
    font-weight: var(--acq-font-weight-bold);
}


/*
.cp-startdash-form
----------------------------------------------- */
#mktoForm_1324 {
    font-family: var(--acq-font-family) !important;
}

.cp-startdash-form-content #mktoForm_1324 {
    max-width: 879px !important;
}

.mktoField.mktoEmailField.mktoHasWidth.mktoRequired {
    width: 300px !important;
}

@media only screen and (max-width: 450px) {
.mktoField.mktoEmailField.mktoHasWidth.mktoRequired {
    width: 200px !important;
}
}

#LblEmail,
#Lblform_ACC_CONTRACT_ID {
    width: 200px !important;
    text-align: center;
}

.cp-startdash-form-title {
    text-align: center;
}

.cp-startdash-form-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 40px 20px;
}

.mktoFieldWrap .mktoRequiredField {
    text-align: center;
}

.mktoRequiredField strong {
color: var(--acq-color-font);
}

.mktoFormRow {
    display: flex;
    justify-content: center;
}

.mktoButtonWrap.mktoBluePill {
    margin-left: 0 !important;
}

#mktoForm_1324 .mktoButton {
    --padding: 16px;
    --color-main: var(--acq-color-highlight);
    --color-main-hover: var(--acq-color-highlight-hover);
    --color-sub: var(--acq-color-white);

    position: relative;
    display: inline-block;
    min-width: min(100%, 336px) !important;
    padding: var(--padding) calc(var(--padding) + 24px);
    background-color: var(--color-main) !important;
    border: 1px solid var(--color-main) !important;
    border-radius: var(--acq-rounded-md) !important;
    color: var(--color-sub) !important;
    font-size: var(--acq-font-size-lg) !important;
    font-weight: var(--acq-font-weight-bold) !important;
    text-align: center;
    text-decoration: none;
    transition: all var(--acq-transition-duration) var(--acq-transition-tf);
    height: 59px !important;
    background-image: none !important;
    box-shadow: none !important;
    font-family: var(--acq-font-family) !important;
}

#mktoForm_1324 .mktoButton:is(:hover, :active, :focus-visible) {
    --color-main: var(--color-main-hover) !important;
    color: var(--color-sub);
}

#mktoForm_1324 .mktoButton:is(:hover, :active, :focus-visible)::after {
    transform: translateX(4px) !important;
}

#mktoForm_1324 .mktoButton:is(:hover, :active, :focus-visible)::before, #mktoForm_1324 .mktoButton:is(:hover, :active, :focus-visible)::after {
    transform: translateX(4px);
}

.mktoButton::before {
    background-color: var(--color-sub);
    border-radius: 50%;
    display: block;
    content: "";
    position: absolute;
    inset: 0 var(--padding) 0 auto;
    width: 20px;
    height: 20px;
    margin: auto;
    transition: all var(--acq-transition-duration) var(--acq-transition-tf);
}

.mktoButton::after {
    background-color: var(--color-main);
    mask: url("/common_a/img/acquisition/general/mask/angle-right.svg") no-repeat center;
    display: block;
    content: "";
    position: absolute;
    inset: 0 var(--padding) 0 auto;
    width: 20px;
    height: 20px;
    margin: auto;
    transition: all var(--acq-transition-duration) var(--acq-transition-tf);
}


@media only screen and (max-width: 450px) {
#mktoForm_1324 .mktoButton {
    width: 190px !important;
    font-size: 16px !important;
}
}

#ValidMsgEmail.mktoErrorMsg,
#ValidMsgform_ACC_CONTRACT_ID.mktoErrorMsg {
    background: var(--acq-color-highlight) !important;
    color: #fff !important;
    padding: 8px;
    border: none;
}

.mktoForm .mktoError .mktoErrorArrow {
    background: var(--acq-color-highlight) !important;
    border: none !important;
}

.mktoError {
    bottom: -45px !important;
}

/*
Adjustment class
----------------------------------------------- */
.zero-margin {
    margin: 0;
}

.cp-content-area.-first {
    padding-top: 48px;
}
